<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:11 CET 2009 -->
<TITLE>
ch.javasoft.smx.ops.matrix
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.smx.ops.matrix package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../ch/javasoft/smx/ops/matrix/package-summary.html" target="classFrame">ch.javasoft.smx.ops.matrix</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="BigIntegerMatrixOperations.html" title="class in ch.javasoft.smx.ops.matrix" target="classFrame">BigIntegerMatrixOperations</A>
<BR>
<A HREF="BigIntegerRationalMatrixOperations.html" title="class in ch.javasoft.smx.ops.matrix" target="classFrame">BigIntegerRationalMatrixOperations</A>
<BR>
<A HREF="DoubleMatrixOperations.html" title="class in ch.javasoft.smx.ops.matrix" target="classFrame">DoubleMatrixOperations</A>
<BR>
<A HREF="ExtendedDoubleOperations.html" title="class in ch.javasoft.smx.ops.matrix" target="classFrame">ExtendedDoubleOperations</A>
<BR>
<A HREF="ExtendedIntDoubleOperations.html" title="class in ch.javasoft.smx.ops.matrix" target="classFrame">ExtendedIntDoubleOperations</A>
<BR>
<A HREF="ExtendedLongDoubleOperations.html" title="class in ch.javasoft.smx.ops.matrix" target="classFrame">ExtendedLongDoubleOperations</A>
<BR>
<A HREF="IntMatrixOperations.html" title="class in ch.javasoft.smx.ops.matrix" target="classFrame">IntMatrixOperations</A>
<BR>
<A HREF="LongMatrixOperations.html" title="class in ch.javasoft.smx.ops.matrix" target="classFrame">LongMatrixOperations</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
